@import url("http://www.metrocentermall.com/themes/westcor/css/default2.css");
html,body { height: 100%; }
body, td, p { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #D6CCC2; }
a, a:link { color: #FFFFFF; }
	a:visited { color: #FFFFFF; }
	a:active { color: #CC7F19; }
	a:hover { color: #FDA838; }
b, strong { color: #FFFFFF; }
i { font: 14px Times, "Times New Roman", Garamond, sans-serif; font-style: italic; }

h1 { font: 24px/26px "Century Gothic", Helvetica, Arial, serif;; font-weight: normal; color: #FFFFFF; text-decoration: none; margin: 0px; padding: 0px; }
h2 { font: 20px/22px "Century Gothic", Helvetica, Arial, serif;; font-weight: normal; color: #000000; text-decoration: none; margin: 0px; padding: 0px; }
h3 { font: 18px/20px "Century Gothic", Helvetica, Arial, serif;; font-weight: normal; color: #FFFFFF; text-decoration: none; margin: 0px; padding: 0px; }
h4 { font: 14px/16px "Century Gothic", Helvetica, Arial, serif;; font-weight: normal; color: #000000; text-decoration: none; margin: 0px; padding: 0px; }
h5 { font: 13px/15px "Century Gothic", Helvetica, Arial, serif;; font-weight: bold; color: #FFFFFF; text-decoration: none; margin: 0px; padding: 0px; }
h6 { font-size: 11px; font-weight: bold; color: #3D3329; text-decoration: none; margin: 0px; padding: 0px; }

blockquote { margin: 0px 0px 0px 10px; padding: 0px; }
ul { list-style: square outside url(http://www.metrocentermall.com/themes/westcor/images/template/bullet1.gif); margin: 0px 0px 20px 10px; padding: 0px; }
ol { margin: 0px 0px 0px 20px; padding: 5px 0px 5px 0px; }
	li { margin: 0px 0px 0px 5px; padding: 1px 0px 1px 0px; }
hr { width: 100%; height: 1px; color: #70665C }

img{border:0px;}

/* GLOBAL FORM STYLES */
form { display: inline; padding: 0px; margin: 0px; }
	input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #D6CCC2; background-color: #564C42; margin: 0px; padding: 2px; }
	textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #D6CCC2; background-color: #564C42; margin: 0px; padding: 2px; }
	select { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #D6CCC2; background-color: #564C42; margin: 0px; padding: 2px; }

input.button1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #D6CCC2; background-color: #3D3329; margin: 0px; padding: 1px 2px 1px 2px; }
input:active.button1 { color: #FFFFFF; background-color: #000000; }
input:hover.button1 { color: #FFFFFF; background-color: #000000; }

input.button2 { font-size: 9px; font-weight: bold; color: #99997F; background-color: #CCCCB0; margin: 0px; padding: 1px 2px 1px 2px; }
input:active.button2 { color: #FFFFFF; background-color: #990000; }
input:hover.button2 { color: #FFFFFF; background-color: #B0B099; }

.noborder { padding: 0px; margin: 0px; }
.radio { border: 0px; border-style: none; background-color: #99998F; width: auto; }
.checkbox { border: 0px; border-style: none; background-color: #99998F; width: auto; }

.hr { background: transparent url(../images/template/line_dotted_horz1.gif) repeat-x center center; padding: 0px; margin: 0px; border: 0px; height: 1px; }
.hr hr { display: none; }

/* PAGE NAVIGATION CLASSES */
td.upsection1_up { padding: 5px 10px 5px 10px; }
	.upsection1_up, .upsection1_up a, .upsection1_up a:link, .upsection1_up a:visited, .upsection1_up a:active { color: #D6CCC2; text-decoration: none; }
	.upsection1_up a:hover { color: #FFFFFF; text-decoration: none; }
	.upsection1_up b, .upsection1_up a b { color: #FFB04C; text-decoration: none; }

td.upsection1_over { padding: 5px 10px 5px 10px; background-color: #70665C; }
	.upsection1_over, .upsection1_over a, .upsection1_over a:link, .upsection1_over a:visited, .upsection1_over a:active { color: #FFFFFF; text-decoration: none; }
	.upsection1_over a:hover { color: #FFFFFF; text-decoration: none; }
	.upsection1_over b, .upsection1_over a b { color: #FFB04C; text-decoration: none; }

td.pagenav1_up, th.pagenav1_up { padding: 5px 10px 5px 10px; font-weight: normal; font-size: 10px; }
	.pagenav1_up, .pagenav1_up a, .pagenav1_up a:link, .pagenav1_up a:visited, .pagenav1_up a:active { text-decoration: none; }
	.pagenav1_up a:hover { text-decoration: none; }
	.pagenav1_up b, .pagenav1_up a b { text-decoration: none; }

td.pagenav1_over, th.pagenav1_over { padding: 5px 10px 5px 10px; font-weight: normal; font-size: 10px; }
	.pagenav1_over, .pagenav1_over a, .pagenav1_over a:link, .pagenav1_over a:visited, .pagenav1_over a:active { text-decoration: none; }
	.pagenav1_over a:hover { text-decoration: none; }
	.pagenav1_over b, .pagenav1_over a b { text-decoration: none; }

td.pagenav1_down, th.pagenav1_down { padding: 5px 10px 5px 10px; font-weight: normal; font-size: 10px; }
	.pagenav1_down b { text-decoration: none; }

td.pagenavhead1 { background-color: #7F7F75; }	
	.pagenavhead1 { font: normal 14px/14px "Century Gothic", "Franklin Gothic Medium", Helvetica, Arial, sans-serif; color: #FFFFFF; text-transform: uppercase; }
	.pagenavhead1 a:link, .pagenavhead1 a:visited, .pagenavhead1 a:active { color: #FFFFFF; text-decoration: none; }
	.pagenavhead1 a:hover { color: #FDA838; text-decoration: none; }

/* LIST CONTENT CLASSES */
div.listcontent1 { margin: 0px; padding: 11px 0px 11px 0px; background: transparent url(../images/template/line_dotted_horz1.gif) repeat-x center bottom; }
div.listcontent1over { background-color: #665C52; border: 1px solid #BAB0A6; margin: 0px; padding: 11px 0px 11px 0px; }
	.listcontent1 td, .listcontent1 th { padding: 10px; }
	.listcontent1over td, .listcontent1over th { padding: 9px; }
	.listcontent1 h6, .listcontent1over h6 {  }
	.listcontent1 h5 a, .listcontent1 h5 a:link, .listcontent1 h5 a:visited, .listcontent1 h5 a:active, .listcontent1 h5 a:hover { color: #FFFFFF; text-decoration: none; }
	.listcontent1 h5 a b, .listcontent1 h5 a:link b, .listcontent1 h5 a:visited b, .listcontent1 h5 a:active b { color: #CC7F19; text-decoration: none; }
	.listcontent1over h5 a, .listcontent1over h5 a:link, .listcontent1over h5 a:visited, .listcontent1over h5 a:active, .listcontent1over h5 a:hover { color: #FFFFFF; text-decoration: underline; }
	.listcontent1over h5 a b, .listcontent1over h5 a:link b, .listcontent1over h5 a:visited b, .listcontent1over h5 a:active b { color: #FDA838; text-decoration: none; }

div.listcontent2 { margin: 0px 15px 0px 15px; padding: 16px 0px 16px 0px; background: transparent url(../images/template/line_dotted_horz1.gif) repeat-x center bottom; }
div.listcontent2over { background-color: #564C42; margin: 0px 15px 0px 15px; padding: 15px 0px 15px 0px; border: 1px solid #FFFFFF; }
	.listcontent2 td, .listcontent2 th { padding: 2px; }
	.listcontent2over td, .listcontent2over th { padding: 1px; }
	.listcontent2 h6, .listcontent2over h6 {  }
	.listcontent2 h5 a, .listcontent2over h5 a:link, .listcontent2over h5 a:visited, .listcontent2over h5 a:active, .listcontent2over h5 a:hover { text-decoration: none; }

div.listcontent3 { margin: 0px; padding: 6px 21px 11px 21px; background: transparent url(../images/template/line_dotted_horz1.gif) repeat-x center bottom; }
div.listcontent3over { background-color: #F8F8F0; margin: 0px; padding: 5px 20px 10px 20px; border: 1px solid #E5E5CC; }
	.listcontent3 td, .listcontent3over td { padding: 5px; }
	.listcontent3 th, .listcontent3over th { padding: 0px; }
	.listcontent3 h6, .listcontent3over h6 { font-weight: normal; font-size: 12px; }
	.listcontent3 th h5 a, .listcontent3over th h5 a:link, .listcontent3over th h5 a:visited, .listcontent3over th h5 a:active, .listcontent3over th h5 a:hover { font-size: 12px; text-decoration: none; }

/* STORE DIRECTORY CLASSES */
.storelisting1 th h3 { font-size: 16px; }
.storelisting1 th h4 { font-size: 12px; }

.storerow1 td { background: #665C52 url(../images/template/line_dotted_horz1.gif) repeat-x top center; }
.storerow1 a, .storerow1 a:link { color: #FFFFFF; text-decoration: none; }
.storerow1over td { color: #FFFFFF; background: #564C42 url(../images/template/line_dotted_horz1.gif) repeat-x top center; }

.storerow2 td { background: transparent url(../images/template/line_dotted_horz1.gif) repeat-x top center; }
.storerow2 a, .storerow2 a:link { color: #FFFFFF; text-decoration: none; }
.storerow2over td { color: #FFFFFF; background: #564C42 url(../images/template/line_dotted_horz1.gif) repeat-x top center; }

.storedirfloors td a, .storedirfloors td a:link, .storedirfloors td a:visited, .storedirfloors td a:active, .storedirfloors td a:hover { color: #FFFFFF; text-decoration: none; }
.storedirfloors td.selected b { background-color: #FFFFFF; }

#infoDiv { width:200px;height:50px;position:absolute;visibility:hidden; }
#textDiv { padding: 1px 3px 0px 3px; text-align: center;}

.storedesc td { background: transparent url(../images/template/line_dotted_horz1.gif) scroll repeat-x center top; padding: 6px;}
.storedesc b { font-weight: normal; }

/* CALENDAR CLASSES */
table.monthcaltable { width: auto; margin: 15px 0px 15px 0px; border-collapse: collapse; border-spacing: 0px; empty-cells: show; }
.monthcaltable th { font: normal normal 11px/11px "Century Gothic", "Franklin Gothic Medium", Helvetica, Arial, sans-serif; padding: 4px; }
.monthcaltable td { font-size: 9px; padding: 0px; }
.monthcaltable b { background-color: #FFFFFF; color: #70665C; }
.monthcaltable em { font-style: normal; }
.monthcaltable a, .monthcaltable a:link, .monthcaltable a:visited, .monthcaltable a:active { color: #FFFFFF; font-weight: bold; text-decoration: none; }
.monthcaltable a:hover { color: #FFFFFF; font-weight: bold; text-decoration: none; }

table.yearmonthtable { width: auto; margin: 0px; border-collapse: collapse; border-spacing: 0px; empty-cells: show; }
.yearmonthtable th { color: #BAB0A6; font: normal normal 13px/13px "Century Gothic", "Franklin Gothic Medium", Helvetica, Arial, sans-serif; padding: 4px; text-transform: uppercase; }
.yearmonthtable th a:link, .yearmonthtable th a:visited, .yearmonthtable th a:active { color: #FFFFFF; text-decoration: none; }
.yearmonthtable th a:hover { color: #FDA838; text-decoration: none; }
.yearmonthtable td { padding: 0px; text-transform: uppercase; }
.yearmonthtable b { color: #FFFFFF; font-weight: normal; background: #70665C url(http://www.metrocentermall.com/themes/westcor/images/template/line_dotted_vert1.gif) repeat-y scroll top left; }
.yearmonthtable td a, .yearmonthtable td a:link, .yearmonthtable td a:visited, .yearmonthtable td a:active { color: #D6CCC2; text-decoration: none; background: transparent url(http://www.metrocentermall.com/themes/westcor/images/template/line_dotted_vert1.gif) repeat-y scroll top left; }
.yearmonthtable td a:hover { color: #FFFFFF; text-decoration: none; background: #3D3329 url(http://www.metrocentermall.com/themes/westcor/images/template/line_dotted_vert1.gif) repeat-y scroll top left; }

/* TOP TEN LIST CLASSES */
.topten1 ul { list-style: square outside url(http://www.metrocentermall.com/themes/westcor/images/template/bullet1.gif); margin: 0px 0px 20px 10px; padding: 0px; }
.topten1 ol { margin: 0px 0px 0px 20px; padding: 5px 0px 5px 0px; }
	.topten1 li { margin: 0px; padding: 5px 0px 5px 0px; }

/* MISC CLASSES */
#topstripe { width: 100%; height: 100%; }
#pageback { width: 100%; height: 100%; }

td.home_mainad { background-color: #564C42; }

.hours1 { color: #BAB0A6; }
.hours1 b { font-weight: bold; color: #BAB0A6; }

.homeannounce1 h6, .homeannounce1 h6 a { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #FFB04C; text-decoration: none; }
.homeannounce1 h5, .homeannounce1 h5 a { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }
.homeannounce1 h5 a, .homeannounce1 h5 a:link, .homeannounce1 h5 a:visited, .homeannounce1 h5 a:active { color: #FFFFFF; text-decoration: underline; }
.homeannounce1 h5 a:hover { color: #FFB04C; }

ul.newslist1 { list-style: square outside url(http://www.metrocentermall.com/themes/westcor/images/template/bullet2.gif); margin: 0px 0px 10px 10px; padding: 0px; }
	.newslist1 li { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #FFB04C; }
	.newslist1 li a, .newslist1 li a:link, .newslist1 li a:visited, .newslist1 li a:active { color: #D6CCC2; text-decoration: none; }
	.newslist1 li a:hover { color: #FFB04C; text-decoration: none; }

.couponcliptable { border: 1px #000000 dashed; margin: 0px; border-collapse: collapse; border-spacing: 0px; empty-cells: show; }
.couponclipcell { border: 1px #000000 dashed; background-color: #FFFFFF; margin: 0px; padding: 0px; width: 305px; height: 240px; }

.footer1 { font-size: 10px; }
	.footer1 a, .footer1 a:link, .footer1 a:visited, .footer1 a:active { color: #FFFFFF; text-decoration: underline; }
	.footer1 a:hover { text-decoration: underline; }